<div>
  <div class="global-modals">
  </div>
  <div class="ui-global-modals">
    <lp-ui-alert-modal></lp-ui-alert-modal>
  </div>
  <div class="app-router-outlet">
    <router-outlet></router-outlet>
  </div>
</div>